Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0028333
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] J. Demo dataminorhave not tried2014-12-02 12:092014-12-30 23:28
ReporteraferrazView Statuspublic 
Assigned Toaferraz 
PriorityhighResolutionfixedFixed in Versionpi
StatusclosedFix in branchFixed in SCM revisionfb3f8bb8eb9e
ProjectionnoneETAnoneTarget Version
OSLinux 64 bitDatabasePostgreSQLJava version1.6.0_18
OS VersionProfessional ApplianceDatabase version8.3.9Ant version1.7.1
Product VersionSCM revision 
Review Assigned Toumartirena
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0028333: [Costing] New data needed in demo data for automation of Cost Adjustment proyect tests

DescriptionNew data needed in demo data for automation of Cost Adjustment proyect tests:

referencedata/sampledata/QA_Testing/AD_ORG_WAREHOUSE.xml
referencedata/sampledata/QA_Testing/AD_PREFERENCE.xml
referencedata/sampledata/QA_Testing/AD_PROCESS_REQUEST.xml
referencedata/sampledata/QA_Testing/AD_SEQUENCE.xml
referencedata/sampledata/QA_Testing/C_BPARTNER.xml
referencedata/sampledata/QA_Testing/C_BPARTNER_LOCATION.xml
referencedata/sampledata/QA_Testing/C_BP_CUSTOMER_ACCT.xml
referencedata/sampledata/QA_Testing/C_BP_VENDOR_ACCT.xml
referencedata/sampledata/QA_Testing/C_DOCTYPE.xml
referencedata/sampledata/QA_Testing/C_GLITEM.xml
referencedata/sampledata/QA_Testing/C_LOCATION.xml
referencedata/sampledata/QA_Testing/C_ORDER.xml
referencedata/sampledata/QA_Testing/C_ORDERLINE.xml
referencedata/sampledata/QA_Testing/C_ORDERLINETAX.xml
referencedata/sampledata/QA_Testing/C_ORDERTAX.xml
referencedata/sampledata/QA_Testing/M_LOCATOR.xml
referencedata/sampledata/QA_Testing/M_PRICELIST.xml
referencedata/sampledata/QA_Testing/M_PRICELIST_VERSION.xml
referencedata/sampledata/QA_Testing/M_PRODUCT.xml
referencedata/sampledata/QA_Testing/M_PRODUCTPRICE.xml
referencedata/sampledata/QA_Testing/M_PRODUCT_ACCT.xml
referencedata/sampledata/QA_Testing/M_WAREHOUSE.xml
referencedata/sampledata/QA_Testing/M_WAREHOUSE_ACCT.xml
referencedata/sampledata/QA_Testing/C_GLITEM_ACCT.xml
referencedata/sampledata/QA_Testing/M_LANDEDCOST.xml
referencedata/sampledata/QA_Testing/M_LC_COST.xml
referencedata/sampledata/QA_Testing/M_LC_TYPE.xml
Steps To ReproduceN/A
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0072546)
hgbot (developer)
2014-12-16 13:11

Repository: erp/devel/pi
Changeset: fb3f8bb8eb9e8b2c4fc6780ec57cbe74d8cc501b
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Tue Dec 16 13:10:41 2014 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/fb3f8bb8eb9e8b2c4fc6780ec57cbe74d8cc501b [^]

[Costing] Fixes issue 28333: Data needed in demodata for CostAdjustment test

---
M referencedata/sampledata/QA_Testing/AD_ORG_WAREHOUSE.xml
M referencedata/sampledata/QA_Testing/AD_PREFERENCE.xml
M referencedata/sampledata/QA_Testing/AD_PROCESS_REQUEST.xml
M referencedata/sampledata/QA_Testing/AD_SEQUENCE.xml
M referencedata/sampledata/QA_Testing/C_BPARTNER.xml
M referencedata/sampledata/QA_Testing/C_BPARTNER_LOCATION.xml
M referencedata/sampledata/QA_Testing/C_BP_CUSTOMER_ACCT.xml
M referencedata/sampledata/QA_Testing/C_BP_VENDOR_ACCT.xml
M referencedata/sampledata/QA_Testing/C_DOCTYPE.xml
M referencedata/sampledata/QA_Testing/C_GLITEM.xml
M referencedata/sampledata/QA_Testing/C_LOCATION.xml
M referencedata/sampledata/QA_Testing/C_ORDER.xml
M referencedata/sampledata/QA_Testing/C_ORDERLINE.xml
M referencedata/sampledata/QA_Testing/C_ORDERLINETAX.xml
M referencedata/sampledata/QA_Testing/C_ORDERTAX.xml
M referencedata/sampledata/QA_Testing/M_LOCATOR.xml
M referencedata/sampledata/QA_Testing/M_PRICELIST.xml
M referencedata/sampledata/QA_Testing/M_PRICELIST_VERSION.xml
M referencedata/sampledata/QA_Testing/M_PRODUCT.xml
M referencedata/sampledata/QA_Testing/M_PRODUCTPRICE.xml
M referencedata/sampledata/QA_Testing/M_PRODUCT_ACCT.xml
M referencedata/sampledata/QA_Testing/M_WAREHOUSE.xml
M referencedata/sampledata/QA_Testing/M_WAREHOUSE_ACCT.xml
A referencedata/sampledata/QA_Testing/C_GLITEM_ACCT.xml
A referencedata/sampledata/QA_Testing/M_LC_TYPE.xml
---
(0072550)
umartirena (developer)
2014-12-16 14:22

Code Review and Testing Done.
(0072708)
hgbot (developer)
2014-12-18 18:33

Repository: erp/devel/pi
Changeset: ec460f26664ce11ca3d7dc9fdbe8ae00292ba01e
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Thu Dec 18 14:18:27 2014 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/ec460f26664ce11ca3d7dc9fdbe8ae00292ba01e [^]

[Costing]Related to issue 28333 Data needed in demodata for CostAdjustment test

Enable M_LandedCost, M_LC_Cost and M_LC_Type tables in sampledata dataset

---
M src-db/database/sourcedata/AD_DATASET_TABLE.xml
---
(0072709)
hgbot (developer)
2014-12-18 18:33

Repository: erp/devel/pi
Changeset: 499bbc8b37287a1610eee5ee9f68922374c3627f
Author: Alvaro Ferraz <alvaro.ferraz <at> openbravo.com>
Date: Thu Dec 18 14:33:34 2014 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/499bbc8b37287a1610eee5ee9f68922374c3627f [^]

[Costing]Related to issue 28333 Data needed in demodata for CostAdjustment test

---
M referencedata/sampledata/QA_Testing/AD_SEQUENCE.xml
A referencedata/sampledata/QA_Testing/M_LANDEDCOST.xml
A referencedata/sampledata/QA_Testing/M_LC_COST.xml
---
(0073221)
hudsonbot (developer)
2014-12-30 23:27

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/6525fe229e06 [^]
Maturity status: Test
(0073245)
hudsonbot (developer)
2014-12-30 23:28

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/6525fe229e06 [^]
Maturity status: Test
(0073246)
hudsonbot (developer)
2014-12-30 23:28

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/6525fe229e06 [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2014-12-02 12:09 aferraz New Issue
2014-12-02 12:09 aferraz Assigned To => aferraz
2014-12-02 12:09 aferraz Modules => Core
2014-12-02 12:09 aferraz Triggers an Emergency Pack => No
2014-12-16 13:08 aferraz Description Updated View Revisions
2014-12-16 13:11 hgbot Checkin
2014-12-16 13:11 hgbot Note Added: 0072546
2014-12-16 13:11 hgbot Status new => resolved
2014-12-16 13:11 hgbot Resolution open => fixed
2014-12-16 13:11 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/fb3f8bb8eb9e8b2c4fc6780ec57cbe74d8cc501b [^]
2014-12-16 13:13 aferraz Assigned To aferraz => Sandrahuguet
2014-12-16 13:31 Sandrahuguet Review Assigned To => umartirena
2014-12-16 13:31 Sandrahuguet Assigned To Sandrahuguet => aferraz
2014-12-16 14:22 umartirena Note Added: 0072550
2014-12-16 14:22 umartirena Status resolved => closed
2014-12-16 14:22 umartirena Fixed in Version => pi
2014-12-18 14:36 aferraz Description Updated View Revisions
2014-12-18 18:33 hgbot Checkin
2014-12-18 18:33 hgbot Note Added: 0072708
2014-12-18 18:33 hgbot Checkin
2014-12-18 18:33 hgbot Note Added: 0072709
2014-12-30 23:27 hudsonbot Checkin
2014-12-30 23:27 hudsonbot Note Added: 0073221
2014-12-30 23:28 hudsonbot Checkin
2014-12-30 23:28 hudsonbot Note Added: 0073245
2014-12-30 23:28 hudsonbot Checkin
2014-12-30 23:28 hudsonbot Note Added: 0073246


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker